<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Imageviewer</h1>

<p>Imageviewer allows the display and inspection of raw YUV image formats that are
used in professional broadcast and video applications.</p>

<p>There is support for some RGB source formats, PPM in particular where
standard image viewing packages do not support bit depths greater than 8 bits.</p>

<p>Emphasis is placed upon control of the paramters used to convert the chroma
subsampling and colour space for display on a computer rather than performance.</p>

<p>Imageviewer can read a number of formats which are unsupported in other
more general purpose image manipulation programs.</p>

<ul>
	<li><a href="openfile.html">Opening a file or sequence</a></li>
	<li><a href="videoformats.html">Supported frame formats</a></li>	
	<li><a href="imagesize.html">Setting image dimensions</a></li>
	<li><a href="fullscreen.html">Full screen mode</a></li>
	<li><a href="yuvdisplay.html">YUV display modes</a></li>	
	<li><a href="zooom.html">Zoom and Scroll</a></li>	
	<li><a href="bitdepth.html">Opening a file or sequence</a></li>
	<li><a href="colour.html">Colour Matrices</a></li>
	<li><a href="numberrange.html">Video Number Range</a></li>				
</ul>

</body>
</html>